@charset "UTF-8";
.mp_banner{float:left;width:80%}
.mp_banner .more{display:none}
@media (max-width: 1000px) {
.mp_banner{width:100%}
}
.no-js .mp_banner .more{display:block;font-size:1.125em}
.contentdata{background-color:#ce9987;width:20%;height:450px;float:left}
.contentdata ul{margin:0;padding:0;list-style:none}
.weather{background-color:#93abc0}
.weather ul li{border-bottom:1px solid #fff;padding:0;text-align:center;color:#fff}
.weather ul li a{padding:8px 0;color:#fff}
.weather ul li a:hover,.weather ul li a:focus{background-color:#687f93;text-decoration:none}
.weather ul li a:focus{outline:none}
.weather ul li:last-child{border-bottom:none}
.weather ul li span{display:block;font-size:1.625em}
.weather ul li span img{vertical-align:middle;margin-right:10px}
.weather ul li em{color:#fbdb65}
.weather ul li a{display:block;color:#fff}
.hotline{padding:5px;background-image:url(../images/phone2.png);background-repeat:no-repeat;background-position:90% 10px;background-size:60px}
.hotline h2{color:#fff;margin:5px;font-size:2em;font-weight:bolder}
.hotline ul{margin:0 10px;font-size:1.188em}
.hotline ul li{margin-bottom:5px;color:#754315}
.hotline ul li span{display:block;font-weight:900;font-family:Helvetica;letter-spacing:.05em;font-size:1.375em}
@media (max-width: 1000px) {
.contentdata{width:100%;height:auto;clear:both}
.weather{float:left;width:45%;height:100%}
.hotline{width:50%;float:right;background-position:90% 60px}
}
@media (max-width: 600px) {
.contentdata{width:100%;height:auto;clear:both}
.weather{clear:both;width:100%;height:100%}
.hotline{width:auto;clear:both;float:none;background-position:90% 60px;margin:10px}
}
.new_category{clear:both;padding:0;width:98%;margin:0 auto;overflow:hidden}
.new_category ul{margin:0 auto;padding:45px 30px;list-style:none}
.new_category li{position:relative;float:left;margin:0 2% 2% 0;text-align:center;width:32%}
.new_category li>a{display:block;transition:.2s}
.new_category li>a:hover{box-shadow:#fff 0 0 0 1px,rgba(0,0,0,.5) 0 0 16px}
.new_category li>a:focus{box-shadow:#d74be1 0 0 0 3px;outline:none}
.new_category li img{width:100%;z-index:9;display:block}
.new_category li span{position:absolute;bottom:20px;left:0;z-index:99;color:#fff;font-size:1.5em;text-align:center;width:100%}
@media (min-width: 801px) {
.new_category li:nth-child(3n){margin-right:0}
}
@media (max-width: 800px) {
.new_category li{position:relative;float:left;margin:0 2% 2% 0;text-align:center;width:49%}
.new_category li:nth-child(2n){margin-right:0}
}
@media (max-width: 600px) {
.new_category li{position:relative;float:left;margin:0 0 2%;text-align:center;width:100%}
}
.tabSet{width:93%;margin:40px auto;background:#fff;position:relative}
.tabs{position:relative}
.tabs>h2{float:left;margin:0;padding:0;line-height:1;font-weight:400;font-size:1.562em;position:relative;z-index:999}
.tabs h2>a{display:block;position:relative;padding:16px 10px 14px;text-align:left;background-color:#fff;color:#fff;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;box-sizing:border-box;background-image:url(../images/tab_abg.gif);background-repeat:repeat-x;background-position:left bottom;color:#333}
.tabs h2>a::after{content:'';position:absolute;height:5px;left:0;right:0;bottom:-5px;transition:bottom .12s}
.tabs h2>a:focus{outline:none}
.tabs h2.active>a{background-color:#89488f;color:#fff;background-image:none;border-radius:5px 5px 0 0}
.tabs h2.active>a:hover::after,.tabs h2.active>a:focus::after{bottom:0;background:#fc3}
.tabContent{position:absolute;top:auto;left:0;right:0;clear:both;padding:30px 20px;overflow:hidden;border:1px solid #bbb;border-radius:0 0 5px 5px;z-index:99}
.tabContent ul{list-style-type:none;margin:0;padding:0;line-height:1.6}
.tabContent li{margin:0 0 .6em;padding:0}
.tabContent li a{padding:0 8px 8px 16px;display:block;background-image:url(../images/home_ce_pic.png);background-position:0 7px;background-repeat:no-repeat;color:#333;border-bottom:1px dotted #aaa}
.tabContent li a:hover,.tabContent li a:focus{color:#89488f;border-bottom:1px solid #89488f;text-decoration:none;outline:none}
.tabContent li span{display:inline-block;margin:0 0 0 1em}
.tabContent .more{text-align:right}
.tabContent .more a{background-color:#000;color:#fff;padding:8px 15px 8px 25px;background-image:none;position:relative;border-radius:3px;transition:.15s}
.tabContent .more a:hover,.tabContent .more a:focus{background:#fff;color:#000;box-shadow:#000 0 0 0 2px;outline:none}
.tabContent .more a:before{content:'+';position:absolute;left:10px;top:8px}
.tabContent{display:none}
@media screen and (max-width:800px) {
.tabSet{width:94%}
}
@media screen and (max-width:700px) {
.tabSet{height:auto!important}
.tabs{position:relative}
.tabs>h2{float:none}
.tabs>h2>a{width:100%!important;background-color:#ccc;background-image:none;text-align:center}
.tabs>h2.active>a{border-color:#bbb;border-radius:0}
.tabContent{position:static}
}
.calendar{width:230px;text-align:center;font-family:Arial,Helvetica,sans-serif;background:#909090;padding:0 0 10px;margin:0;font-size:13px;border-radius:5px;float:left}
.calendar .body{padding:6px 0 0}
.calendar a{text-decoration:none;color:#fff}
.calendar div.today{display:inline-block;text-align:center;width:auto;margin:2px auto;color:#fff;line-height:100%;font-family:Arial,Helvetica,sans-serif;letter-spacing:0}
.calendar div.today a{display:block;font-weight:700;background:#8a4c8f;padding:6px 14px;border-radius:15px;outline:none}
.calendar div.today a:hover,.calendar div.today a:focus{box-shadow:#fff 0 0 0 2px}
.calendar .body table{border-collapse:collapse;margin:0;padding:0;width:100%;border:7px solid #909090;border-top-width:3px;border-bottom:none;font-size:13px;line-height:110%;color:#fff}
.calendar .body th{padding:4px 0;font-weight:400;border-bottom:1px solid #fff;color:#fff}
.calendar .body td{text-align:center;font-weight:700;padding:2px;vertical-align:bottom;border-bottom:1px solid #fff}
.calendar .body tr th:first-child,.calendar .body tr th:last-child,.calendar .body tr td:first-child a,.calendar .body tr td:last-child a{color:#fffa68}
.calendar .body td div{text-align:right;padding:6px 5px 1px;border-radius:3px}
.calendar .body td div:hover,.calendar .body td.event div:hover{background-color:#d045dc}
.calendar .body td.event div{background:url(../../images/cal_event.png) no-repeat center bottom;padding-top:1px;padding-bottom:6px}
.calendar .body td.today div{background-color:#8a4c8f}
.calendar .body td.today,.calendar .body td.today a{color:#fff}
.calendar div.navBtn{position:absolute;width:20px;height:20px;top:8px;background:url(../../images/calendarNav.png) no-repeat 0 0;cursor:pointer}
.calendar div.navBtn.prev{background-position:0 0;left:8px}
.calendar div.navBtn.next{background-position:-30px 0;right:8px}
.calendar div.navBtn.prev:hover{background-position:0 -30px}
.calendar div.navBtn.next:hover{background-position:-30px -30px}
@media (max-width: 995px) {
.calendar{width:100%;margin-bottom:40px}
}
.eventList{width:75%;margin:5px 0 0 25px;float:left;position:relative}
@media (max-width: 1150px) {
.eventList{width:70%;margin:5px 0 0 35px}
}
@media (max-width: 995px) {
.eventList{width:100%;margin:0}
}
.eventList h3{border-bottom:2px solid #ccc;margin-bottom:10px;padding:0 0 5px}
.eventList .more{position:absolute;right:0;top:-2px}
.eventList .more a{background-color:#fff;color:#8a4c8f;border:1px solid #8a4c8f;padding:4px 15px;border-radius:20px}
.eventList .more a:before{content:""}
.eventList .more a:hover,.eventList .more a:focus{color:#fff;background-color:#8a4c8f;box-shadow:none}
@media (max-width: 410px) {
.eventList .more{position:absolute;right:0;top:-3px}
}
.topics{width:93%;margin:40px auto;background:#fff;position:relative;border:1px solid #bbb;border-radius:5px}
.topics h2{background-color:#89488f;color:#fff;background-image:none;border-radius:5px 5px 0 0;padding:10px}
.topics article{margin:15px;padding-bottom:10px;border-bottom:1px dotted #bbb}
.topics h3{font-size:1.125em;background-image:url(../images/home_ce_pic.png);background-repeat:no-repeat;background-position:0 5px;padding:0 0 0 15px;margin:0 0 10px}
.topics figure{width:200px;float:left;margin:0 20px 0 0;position:relative}
@media (max-width: 600px) {
.topics h2{text-align:center}
.topics figure{width:100%;clear:both;margin:0 0 10px}
}
.topics figure img{width:100%}
.topics .more{clear:both;margin:10px 15px 20px}
.topics>.more>a{background-color:#000;color:#fff;padding:8px 15px 8px 25px;background-image:none;position:relative;border-radius:3px;transition:.12s;outline:none}
.topics>.more>a:before{content:'+';position:absolute;left:10px;top:8px}
.topics>.more>a:hover,.topics>.more>a:focus{background:#fff;color:#000;box-shadow:#000 0 0 0 2px}
.topics article .more a{background-color:#fff;color:#8a4c8f;border:1px solid #8a4c8f;padding:4px 15px;border-radius:20px;background-image:none;float:right;outline:none}
.topics article .more a:before{content:""}
.topics article .more a:hover,.topics article .more a:focus{color:#fff;background-color:#8a4c8f}
.transportation{width:95%;margin:20px auto;padding-bottom:40px;border-bottom:1px dashed #bbb}
.transportation h2{margin:0 0 10px;padding:0}
.transportation article{background-image:url(../images/new_transportation_bg.png);background-repeat:no-repeat;background-position:left 0;overflow:hidden;width:80%;margin:0 auto}
.transportation ul{list-style:none;display:inline-block;width:42%;text-align:center}
.transportation ul li{margin:3px auto 10px}
.transportation ul li img{display:block;height:50px;width:334px;object-fit:cover;margin:0 auto;border-radius:30px}
.transportation ul li a{display:block;position:relative;width:334px;margin:0;padding:0;border-radius:30px;outline:none}
.transportation ul li a::before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;box-shadow:var(--primary) 0 0 0 3px inset;z-index:9;border-radius:30px;transition:.2s}
.transportation ul li a:hover::before,.transportation ul li a:focus::before{box-shadow:#fff 0 0 0 2px inset,var(--primary) 0 0 0 3px}
@media(max-width:1000px) {
.transportation article{background-position:center 0;padding-top:230px}
.transportation ul{display:block;width:85%;text-align:center;margin:0 auto;padding:0}
}
@media(max-width:600px) {
.transportation h2 img{width:100%}
.transportation article{background-size:100%;padding-top:40%}
.transportation ul{width:90%;text-align:left}
.transportation ul li img{width:100%}
}
@media(max-width:400px) {
.transportation ul{width:100%}
}
.tourism{width:95%;margin:20px auto;padding-bottom:40px;border-bottom:1px dashed #bbb;overflow:hidden}
.tourism h2{margin:0 0 10px;padding:0}
.tourism ul{margin:0 40px;padding:0;list-style:none;text-align:center;display:flex;flex-flow:row wrap;justify-content:center}
.tourism ul li{margin:2px 11px 20px;flex:0 0 auto}
.tourism li a{display:block;height:168px;border:1px solid #ddd;outline:none}
.tourism li a:hover,.tourism li a:focus{box-shadow:var(--primary) 0 0 0 1px;border-color:var(--primary)}
.tourism ul li img{display:block;border:none}
@media(max-width:600px) {
.tourism h2 img{width:100%}
}
.business{width:95%;margin:20px auto;padding-bottom:40px;border-bottom:1px dashed #bbb;overflow:hidden}
.business h2{margin:0 0 10px;padding:0}
@media(max-width:600px) {
.business h2 img{width:100%}
}
.business figure{width:96%;border-top:4px solid #89488f;margin:0 auto 20px}
.business figure img{width:100%}
.business ul{width:96%;margin:0 auto;padding:0;list-style:none}
.business ul li{width:32%;float:left;margin:0 2% .8em 0}
.business ul li a{background-image:url(../images/mayor2_pic.png);background-repeat:no-repeat;background-position:2px 8px;display:block;color:#333;padding:10px 0 10px 35px;border-bottom:1px dashed #888;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.business ul li a:hover{text-decoration:none;border-bottom:1px solid var(--primary)}
.business ul li a:focus{border-bottom-color:transparent;box-shadow:var(--primary) 0 0 0 2px;outline:none}
@media(min-width: 1000px) {
.business ul li:nth-child(3n){margin-right:0}
}
@media(max-width: 999px) {
.business ul li{width:49%}
.business ul li:nth-child(2n){margin-right:0}
}
@media(max-width:767px) {
.business ul li{width:100%;margin-right:0}
.business ul li a{overflow:visible;white-space:normal}
}
.living{width:95%;margin:20px auto;padding-bottom:40px;border-bottom:1px dashed #bbb;overflow:hidden}
.living h2{margin:0 0 10px;padding:0}
@media(max-width:600px) {
.living h2 img{width:100%}
}
.living ul{width:95%;margin:0 auto;padding:0;list-style:none;overflow:hidden}
.living ul li{width:31%;float:left;margin:3px 1% 20px;text-align:center}
.living li a{display:block;width:283px;margin:0 auto}
.living li a:hover,.living li a:focus{box-shadow:var(--primary) 0 0 0 2px;outline:none}
.living li img{display:block;margin:0 auto}
@media (max-width:999px) {
.living ul li img{width:100%}
}
@media (max-width:767px) {
.living ul li{width:47%}
}
@media (max-width:500px) {
.living ul li{width:99%}
}
.citygov{width:95%;margin:20px auto;padding-bottom:40px;border-bottom:1px dashed #bbb;overflow:hidden}
.citygov h2{margin:0 0 10px;padding:0}
@media(max-width:600px) {
.citygov h2 img{width:100%}
}
.citygov h3{width:95%;margin:0 auto;background-color:#89488f;color:#fff;font-size:1.562em;padding:10px;text-align:center;border-radius:5px 5px 0 0}
.citygov article{width:96%;margin:0 auto;padding:20px 0;overflow:hidden}
.citygov article .dataleft{width:54%;overflow:hidden;float:left}
.citygov article .dataright{width:44%;overflow:hidden}
.citygov article .dataleft>div{display:block;float:left;width:65%}
.citygov .dataleft figure{width:165px;margin-right:20px;float:left}
.citygov .dataleft figure img{width:100%}
.citygov h4{font-size:1.625em;margin:0 0 20px;color:#89488f;font-weight:bolder}
.citygov .dataleft ul{margin:0;padding:0;float:left;list-style:none;line-height:1.3}
.citygov .dataleft ul li{margin-bottom:.8em}
.citygov .dataleft li a{display:block;background-image:url(../images/mayor_pic.png);background-repeat:no-repeat;background-position:2px 7px;padding:0 0 0 16px;color:#333;text-decoration:none;border-bottom:2px solid transparent}
.citygov .dataleft li a:hover,.citygov .dataleft li a:focus{border-bottom-color:var(--primary);outline:none}
.citygov .dataleft ul.link{margin:0 20px 0 0;padding:0;float:left;list-style:none}
.citygov .dataleft ul.link li{margin-bottom:5px;padding:0}
.citygov .dataleft ul.link li a{display:block;color:#333;text-decoration:none;background-image:url(../images/mayor2_pic.png);background-repeat:no-repeat;background-position:2px 6px;padding:8px 0 5px 34px}
.citygov article .movie{width:350px;height:225px;float:right}
@media(max-width: 1030px) {
.citygov article{width:96%}
.citygov article .dataleft{width:63%}
.citygov article .dataright{width:300px}
.citygov article .movie{width:300px;height:200px}
}
@media(max-width: 945px) {
.citygov article .dataleft,.citygov article .dataright{width:100%;clear:both;float:none;margin-bottom:5px}
.citygov article .movie{width:100%;height:300px}
}
@media(max-width:600px) {
.citygov article .dataleft>div{width:100%}
.citygov article .dataleft ul.link{margin:0;padding:0;float:none;list-style:none}
.citygov article .dataleft ul.link li{background-position:0 10px;margin-bottom:5px;display:inline-block}
.citygov article .dataleft ul li{background-position:0 13px}
}
@media(max-width:380px) {
.citygov article .dataleft figure{width:140px;margin-right:10px}
.citygov h4{margin-bottom:10px}
}
.mpinformation{width:95%;margin:0 auto;display:flex;flex-flow:row wrap}
.mpinformation .mpinformation_block{flex:0 1 31%;margin:0 0 40px;}
.mpinformation .mpinformation_block:nth-child(2){margin-left:3.5%;margin-right:3.5%}
.mpinformation .mpinformation_block:nth-child(5){margin-left:3.5%;flex-basis:65.5%}
@media screen and (max-width: 1024px){
  .mpinformation{justify-content: space-between;}
  .mpinformation .mpinformation_block{flex:0 1 49%;}
  .mpinformation .mpinformation_block:nth-child(2),
  .mpinformation .mpinformation_block:nth-child(5){margin-left:0;margin-right:0}
  .mpinformation .mpinformation_block:nth-child(5){flex-basis: 100%;}

  /* .mpinformation .mpinformation_block:nth-child(4),
  .mpinformation .mpinformation_block:nth-child(5){ display: none;} */

}
@media screen and (max-width: 700px){
  .mpinformation{display: block; width: 95vw;}
  .mpinformation .quick_links{ margin-left: 2vw; margin-right: 2vw;}
}
/* @media(min-width: 992px) {
.mpinformation .mpinformation_block:nth-child(3){margin-right:0}
.mpinformation .mpinformation_block:last-child{width:65%;margin-right:0}
}
@media(max-width: 991px) {
.mpinformation .mpinformation_block{width:48%}
}
@media(max-width: 680px) {
.mpinformation .mpinformation_block{width:94vw;margin:10px auto;float:none}
} */

.quick_links{background-color:#e7d3b4;border-radius:5px;padding:20px;margin-top:4px}
.quick_links h2{color:#6a532e;text-align:center;margin-bottom:15px}
.quick_links select{width:100%;margin-bottom:5px}
.quick_links select:focus,.quick_links select:hover{border-color:var(--focusColor);box-shadow:var(--focusColor) 0 0 0 1px}
.banner01{margin:0;padding:0;list-style:none;text-align:center}
.banner01 li{margin:4px 0 6px}
.banner01 li img{display:block;margin:0 auto;border-radius:6px}
.banner01 li a{display:inline-block;position:relative;transition:.15s}
.banner01 li a::before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;box-shadow:#678289 0 0 0 3px inset;border-radius:6px}
.banner01 li a:hover,.banner01 li a:focus{box-shadow:#fff 0 0 0 1px,#678289 0 0 0 4px;border-radius:6px;outline:none}
.e-Paper{width:300px;background-color:#668288;margin:0 auto;border-radius:5px;position:relative}
.e-Paper h2{text-align:center;margin:0;padding:10px 0 0;color:#fff}
.e-Paper .help{position:absolute;right:10px;top:10px}
.e-Paper .help a{display:block;height:31px;border-radius:20px;padding:1px}
.e-Paper .help a:hover,.e-Paper .help a:focus{outline:none;box-shadow:#fffb 0 0 0 2px}
.e-Paper .help img{width:31px;border-radius:20px}
.e-Paper form{padding:15px 10px}
.e-Paper label{font-size:0;position:absolute}
.e-Paper input[type="text"]{width:95%;margin-bottom:10px;border-color:#fff}
.e-Paper img#imgCaptcha{display:inline-block;margin-top:4px}
.e-Paper input[type="text"].text2{width:calc(100% - 142px - .8em)!important;vertical-align:top;margin:0 0 0 5px !important}
.e-Paper a[href*="GenCaptchaVoice"]{float:left;margin:3px calc(100% - 24px) 8px auto}
.e-Paper a[href*="GenCaptchaVoice"] img{display:block;padding:4px 5px;background-color:#fff;border-radius:4px}
.e-Paper a[href*="GenCaptchaVoice"]:hover img,
.e-Paper a[href*="GenCaptchaVoice"]:focus img{box-shadow:#94c6d2 0 0 0 3px}
.e-Paper a[href*="GenCaptchaVoice"]:focus{outline:none}
.e-Paper button{background-color:#000;color:#fff;padding:8px 6px;border-radius:5px;border:1px solid #000;cursor:pointer;clear:left}
.e-Paper button:hover,.e-Paper button:focus{border-color:#000;box-shadow:#fff 0 0 0 2px;outline:none}
.e-Paper .more{clear:both;float:right}
.e-Paper .more a{display:block;color:#fff;padding:8px 8px 8px 22px;background-image:none;position:relative;border-radius:4px}
.e-Paper .more a:hover,.e-Paper .more a:focus{background-color:#0007;outline:none}
.e-Paper .more a:before{content:'+';position:absolute;left:8px;top:8px}
@media screen and (max-width: 1024px){
  .e-Paper img#imgCaptcha{display: block; margin-bottom: 8px;}
  .e-Paper input[type="text"].text2{width: auto !important; float: none; margin: 5px 0 !important;}
}

.getting{font-size:2em;width:300px;margin:4px auto 0;font-weight:900}
.getting a{display:block;background-image:url(../images/GettingHere_bg.png);background-repeat:no-repeat;background-position:right top;background-color:#0080be;border-left:8px solid #ffbe39;display:block;color:#fff;text-decoration:none;padding:10px;line-height:1em;text-shadow:2px 2px 5px #000}
.getting a:hover,.getting a:focus{background-color:#10a2e8;outline:none}
.getting a:focus{box-shadow:var(--focusColor) 0 0 0 3px;border-left-color:var(--focusColor)}

.HowToSpeak{width:300px;background:#eee;padding:1px 0 0;margin:9px auto 0}
.HowToSpeak h2{height:28px;padding:0;margin:10px 10px 1px;font-size:18px;color:#676767;font-weight:900}
.HowToSpeak ul{list-style:none;margin:0 4px 11px;padding:0;overflow:hidden;font-size:0;display:flex;flex-flow:row wrap}
.HowToSpeak ul li{flex:1 1 40%;margin:3px 4px 5px;padding:0}
.HowToSpeak ul li a{display:block;height:45px;border-radius:9px;background:#fff url(../images/HowToSpeak.png) no-repeat 0 0;box-shadow:rgba(0,0,0,.3) 0 1px 3px;color:#fff;text-decoration:none;transition:.12s}
.HowToSpeak ul li a:hover,.HowToSpeak ul li a:focus{box-shadow:#889 0 0 0 3px;outline:none}
.HowToSpeak ul li.topic3,.HowToSpeak ul li.topic6{display:none}
.HowToSpeak ul li.topic1 a{background-position:0 0}
.HowToSpeak ul li.topic2 a{background-position:0 -50px}
.HowToSpeak ul li.topic3 a{background-position:0 -100px}
.HowToSpeak ul li.topic4 a{background-position:0 -150px}
.HowToSpeak ul li.topic5 a{background-position:0 -200px}
.HowToSpeak ul li.topic6 a{background-position:0 -250px}
.sentence{position:relative;background:#d3d3d3;padding:8px 40px 5px 10px;clear:both;overflow:hidden;height:60px}
.sentence p{font-size:13px;line-height:15px;margin:0 0 2px 54px;color:#000}
.sentence p.phonetic{font-weight:700}
.sentence p.en{color:#666;margin-top:6px}
.sentence .speak{position:absolute;right:10px;top:8px;width:36px;height:36px;background:url(../images/HowToSpeak_speak.png) no-repeat 0 0;cursor:pointer}
.sentence .more{position:absolute;right:5px;bottom:5px}
.sentence .more a{display:inline-block;padding:1px 5px 2px 14px;background:#fff url(../images/more.gif) no-repeat 5px 6px;color:#667;border-radius:4px;text-decoration:none}
.sentence .more a:hover,.sentence .more a:focus{text-decoration:none;box-shadow:#667 0 0 0 2px;outline:none}
.sentence .topic1,.sentence .topic2,.sentence .topic3,.sentence .topic4,.sentence .topic5,.sentence .topic6{position:absolute;top:11px;left:9px;width:48px;height:45px;background:url(../images/HowToSpeak.png) no-repeat 0 0;border-radius:10px}
.sentence .topic1{background-position:0 0}
.sentence .topic2{background-position:0 -50px}
.sentence .topic3{background-position:0 -100px}
.sentence .topic4{background-position:0 -150px}
.sentence .topic5{background-position:0 -200px}
.sentence .topic6{background-position:0 -250px}
.no1banner a{display:block}
.no1banner a:hover,.no1banner a:focus{box-shadow:var(--focusColor) 0 0 0 2px;outline:none}
.no1banner img{display:block;width:100%}
.appbanner img{width:100%}
.demographics_hide{display:none}
.demographics_out{position:fixed;bottom:180px;right:30px;cursor:pointer;z-index:9999999}
.demographics_open{position:absolute;right:0;bottom:0;width:61px;height:232px;background-image:url(../images/demographics_open.png);background-repeat:no-repeat}
.demographics_close{background-color:#fff;position:absolute;right:-32px;bottom:0}
.demographics_close_img{float:left;margin-left:-33px;position:absolute;left:0;bottom:0}
.demographics_close_txt{float:left;padding:40px 0 40px 45px}
.demographics_close_txt iframe{border:0;width:250px}